HOOLA(6)

NAME
depth-dbm-fc-solver, dbm-fc-solver - memory efficient solving of difficult to verdict Freecell deals.

SYNOPSIS
depth-dbm-fc-solver --offload-dir-path offload/ --num-threads 1 /path/to/freecell.board

DESCRIPTION
depth-dbm-fc-solver is a command line application that tries to verdict a single Freecell deal as solvable or impossible.

OPTIONS

SEE ALSO
fc-solve(6)

<https://fc-solve.shlomifish.org/faq.html> .

AUTHOR
Shlomi Fish, <http://www.shlomifish.org/> .